<?php

namespace Modules\ClinicCore\Entities;

use Illuminate\Database\Eloquent\Model;

class ClcWellnessPlanBenefit extends Model
{
    protected $table = 'clc_wellness_plan_benefits';
    protected $guarded = ['id'];

    public function plan()
    {
        return $this->belongsTo(ClcWellnessPlan::class, 'plan_id');
    }
}
